Comment 35 for bug 971876

Bruno Medeiros (brunojcm) wrote :

Same problem here, rts-bpp-dkms doesn't build anymore on Linux 3.8. Thought, the new driver built-in Linux 3.8, rtsx, do work for me!